LibreOffice LibreOffice 25.8 SDK API Reference

Public Member Functions | List of all members
MtfRenderer Service Reference

`import"MtfRenderer.idl";`

Inheritance diagram for MtfRenderer:

## Public Member Functions
| createWithBitmapCanvas ([in] XBitmapCanvas Canvas)
Public Member Functions inherited from XMtfRenderer
void | setMetafile ([in] sequence< byte > aMtf)
void | draw ([in] double fScaleX, [in] double fScaleY)
Public Member Functions inherited from XInterface
any | queryInterface ([in] type aType)
| queries for a new interface to an existing UNO object. More...
void | acquire ()
| increases the reference counter by one. More...
void | release ()
| decreases the reference counter by one. More...

## Member Function Documentation

## ◆ createWithBitmapCanvas()

createWithBitmapCanvas | ( | [in] XBitmapCanvas | Canvas | ) |

The documentation for this service was generated from the following file:

- com/sun/star/rendering/MtfRenderer.idl